@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Fira+Sans&family=Roboto&display=swap');

* {
    margin: 0;
    padding: 0;
    font-family: sans-serif;

}

.hero {
    position: relative;
    width: 100%;
    height: 100%;
    padding-bottom: 20%;
    background: #000000;
}

nav {
    display: flex;
    width: 100%;
    /* margin-left: 8%; */
    /* padding: 2%; */
    align-items: center;
    font-family: 'Roboto', sans-serif;
    color: #BFD7FF;
}

.logo {
    width: 120px;
}

.details {
    margin-left: 8%;
    margin-right: 8%;
    margin-top: 6%;
}

.details h1 {
    font-size: 50px;
    color: #ffffff;
    margin-bottom: 20px;
}

span {
    color: #BFD7FF;
    font-family: 'Roboto', sans-serif;

}

.details p {
    color: #ffffff;
    line-height: 24px;
}

.details a {
    background: #212121;
    padding: 10px 18px;
    text-decoration: none;
    font-weight: bold;
    color: #fff;
    display: inline-block;
    margin: 30px 0;
    border-radius: 5px;
}

.details a:hover {
    color: #000000;
    background-color: #BFD7FF;
    transition: all .4s ease;
}

.images {
    width: 45%;
    height: 80%;
    position: absolute;
    bottom: 10%;
    right: 100px;
}

@media only screen and (max-width:1240px) {
    .hero {
        height: 100%;
    }

    .images {
        display: none;
    }

    .logo {
        width: 100px;
    }
}

.images img {
    height: 86%;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    transition: bottom 1s, left 1s;
}

.social {
    margin-left: 8%;
    margin-top: 10px;
}

.social a {
    font-size: 30px;
    color: #BFD7FF;
    margin-right: 20px;
}

.social a.insta:hover {
    color: transparent;
    background: -webkit-radial-gradient(30% 107%, circle, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    background: -o-radial-gradient(30% 107%, circle, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    background-clip: text;
    -webkit-background-clip: text;
    transition: all .4s ease;
}

.social a.email:hover {
    color: #DB4437;
    background-clip: text;
    -webkit-background-clip: text;
    transition: all .4s ease;
}

.social a.facebook:hover {
    color: #1877F2;
    background-clip: text;
    -webkit-background-clip: text;
    transition: all .4s ease;
}

.social a.github:hover {
    color: white;
    background-clip: text;
    -webkit-background-clip: text;
    transition: all .4s ease;
}

.social a.linkedin:hover {
    color: #0077B5;
    background-clip: text;
    -webkit-background-clip: text;
    transition: all .4s ease;
}